-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pyzor
Binary: pyzor, pyzor-doc
Architecture: all
Version: 1:1.0.0-8
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:  Boyuan Yang <byang@debian.org>,
Homepage: https://github.com/SpamExperts/pyzor
Description: spam-catcher using a collaborative filtering network
 Pyzor is a collaborative, networked system to detect and block spam
 using identifying digests of messages.
 .
 Package contains both client and server.
 .
 The client can check if an email is a known spam against a pyzor server
 or report new spam digests to that server.
 .
 The server holds the digests database, and handle the client requests.
 .
 Pyzor is a reimplementation of Razor in Python.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyzor
Vcs-Git: https://salsa.debian.org/python-team/packages/pyzor.git
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-docutils, python3-gdbm, python3-setuptools, python3-sphinx
Package-List:
 pyzor deb mail optional arch=all
 pyzor-doc deb doc optional arch=all
Checksums-Sha1:
 af23991fcdcbc3219c61dafd22446c4422c618ea 126276 pyzor_1.0.0.orig.tar.gz
 5d06fc5a803cddf3d4f27c215073f7edf59ccd3f 9996 pyzor_1.0.0-8.debian.tar.xz
Checksums-Sha256:
 548bc461c01e790cf8db1f26d9f66b281f3aa3cf5f5a6fd647071360ed663ef1 126276 pyzor_1.0.0.orig.tar.gz
 0fca93b1fefaf1fb614f05b71f331f839de72252e81cdb2cfd6eac7628524dce 9996 pyzor_1.0.0-8.debian.tar.xz
Files:
 82b351cbf7594974240d655e2e98f20c 126276 pyzor_1.0.0.orig.tar.gz
 4ef7050a9a7923b64595fa23dd2a865c 9996 pyzor_1.0.0-8.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEE1Uw7+v+wQt44LaXXQc5/C58bizIFAmcj47MACgkQQc5/C58b
izKuWgf9FsmDRhJA330vJDWtxwL4DWm8YG0bOimddzZr6w49+7K20cmtFCX3odJ/
qlJZwDiHlzQ31yiP5UIHBCb2T9Bm5N1zZJ2OHDAfXlVHlUXBwckQfnlzh7Ipbhrh
L4EaAVqzhxcrgVpo6zU88dgw5jVgx4mQsI+3GB1O14ZkKAlENURm+2k+Ugt0OvP+
HnbCHipbzqZ7qPmcoKGot6Xdryd1gouajdW4T0u3YWikgA7oDm92uOwX+UzD1JiF
Cq4Ug5oeKNzOHck6lmVjMx4L3CIQTYff0mjw29wbHVZaUsmBKN2xMxUJ+SPDikne
RexSqBdlHikbU1sxQn22D20t9jBUOA==
=elfx
-----END PGP SIGNATURE-----
